Skip to navigation

Get a location by uid

One location with its EVSEs, connectors and tariff summary, by its stable uid.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

uidstringRequiredformat: "uuid"

The location’s stable uid.

Response

The location with its EVSEs, connectors and tariff summary.
uidstring
sourcestring
organization_idstring
country_codestring
party_idstring
location_idstring
cpo_idstring
last_updateddatetime
evseslist of objects
namestring or nullOptional
addressstring or nullOptional
citystring or nullOptional
postal_codestring or nullOptional
countrystring or nullOptional
time_zonestring or nullOptional
parking_typestring or nullOptional
publishboolean or nullOptional
latitudestring or nullOptional
longitudestring or nullOptional
facilitieslist of strings or nullOptional
tariff_summarylist of objects or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error